@charset "windows-1251"; /* CSS Document */
html, body, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, blockquote, form, fieldset, legend {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}
body {
	color:#141414;
	font-family: "Times New Roman", Times, serif;
	line-height: 22px;
	font-size:16px;
	padding:0;
	background:#ffffff;
}
/* стандартные элементы */
a {
	color: #6f2629;
}
a:hover {
	color: #6f2629;
	text-decoration:none
}
img {
	border-width: 0;
}
img a {
	border:0
}

img.par_left { padding: 30px; padding-left: 0px; }
img.par_right { padding: 30px; padding-right: 0px; }

p {
	margin: 0 0 20px 0;
}
hr {
	border: 0 hidden;
	border-top: 1px solid #dededd;
	height: 0;
	margin:30px 0 30px -20px;
	clear: both;
}
h1, h2, h3, h4 {
	font-weight: normal;
	color:#3b3d3d
}
h1 {
	font-size: 30px;
	line-height:36px;
	margin: 0 0 30px 0;
}
h2 {
	color:#141414;
	font-size: 26px;
	margin: 0 0 20px 0;
}
h3 {
	font-size: 21px;
	margin:0 0 20px 0;
}
.clear {
	clear: both !important;
	border: none !important;
	overflow: hidden !important;
	display: block !important;
	height: 0 !important;
	line-height: 0 !important;
	font-size: 0 !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
}
/*   основные слои  */
#all {
	position:relative;
	margin:0 auto;
	min-width:1000px;
	background:url(../images/all-bg.gif) top repeat-x
}
.wrapper {
	position:relative;
	width:92%;
	margin:0 auto;
	min-width:920px;
		max-width:1500px;
	

}
#header {
	margin:0 auto;
	height:152px;
	position:relative;
	background:url(../images/header-bg.gif) 360px center no-repeat
}
#content {
	margin:31px 0 15px 0;
	position:relative;
	overflow:hidden;
	
}
#content .left-col {
 width:70%; float:left; min-width:625px;
 margin-right:2% 


}
#content .right-col { width:28%; float:left;

	
	
	
}
#footer {
	padding:45px 0;
	background:#f0f1f1 url(../images/footer-bg.gif) center top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	color:#7e8585
}
/*   С€Р°РїРєР°  */


.logo {
	width: 201px;
	position: absolute;
	top:14px;
	left:0;
}
.banner-header {
float:right; margin-top:13px;
}
.top-menu {
	height:27px;
	margin:0 0 31px 0;
}
/*   верхнее меню  */
ul.nav {
	height:27px;
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:27px;
	font-family: "Myriad Pro", Georgia, "Times New Roman";
	
}
ul.nav li, ul.nav li a {
	margin:0px;
}
ul.nav li {
	float:left;
	padding:0 15px;
	margin:0;
	border-right:#e2e4e4 solid 1px;
}
ul.nav li.first {
	padding-left:0
}
ul.nav li.border-none {
	border:0
}
ul.nav li a {
	color:#707878;
	text-decoration:none;
	float:left;
}
ul.nav li a:hover {
	color:#707878;
	text-decoration:underline
}
ul.nav li.active a, ul.nav li.active a:hover {
	color:#6f2629 !important;
	text-decoration:none;
}
/*   поиск  */
.search {
	margin:0 auto;
	width: 250px;
}
.search-form {
	margin:0 0 31px 0;
}
.search-input {
	background: #ffffff url(../images/search-input.gif);
	width: 234px;
	height:22px;
	padding:5px 0 0 15px;
	float:left;
}
.search-input input {
	border:0;
	font-size:12px;
	color:#453f49;
	font-family:"Myriad Pro", Georgia, "Times New Roman";
	letter-spacing:0.1em;
	width:250px;
}
.search-button-send {
	background: url(../images/search-button.gif) no-repeat;
	width:14px;
	height:14px;
	margin:7px 0 0 8px;
	border:0;
	cursor:pointer
}
/*   фото-видео-тур  */
.photo-video-3d {
	margin:0 auto;
	width:275px;
}
.photo-video-3d ul {
	list-style:none;
	margin:0 0 25px 0;
	padding:0;
	height:50px;
	font-size:12px;
	line-height:18px;
	font-family: "Myriad Pro", Georgia, "Times New Roman";
}
.photo-video-3d ul li {
	float:left;
	margin:0 15px;
	text-align:center
}
.photo-video-3d ul li a {
	float:left;
	color:#707878;
	text-decoration:none;
}
.photo-video-3d ul li a i {
	width:45px;
	height:38px;
	display:block;
	margin-bottom:3px;
	vertical-align:middle;
	cursor: pointer;
	line-height: 0;
	font-size: 0;
	background-image: url(../images/sprite-ul.gif);
}
.photo-li {
	margin:0 30px !important;
}
.video-icon {
	background-position:0 0
}
.photo-icon {
	background-position:0 -38px
}
.tur-icon {
	background-position:0 -76px
}
/*   обертка  правого меню  */
.main-menu {
	background:#f6f6f6;
	margin-bottom:35px;
}
.main-menu .tb, .main-menu .bb {
	position:relative;
	height:5px;
	overflow:hidden;
}
.main-menu .cn {
	position:relative;
	overflow:hidden;
	width:5px;
}
.main-menu .cn {
	background:url(../images/corner-menu.gif);
	height:20px;
}
.main-menu .cn.r {
	position:absolute;
	margin-left:100%;
	left:-5px;
	top:-5px;
}
.main-menu .bb .cn {
	margin-top:-10px;
}
.menu-box {
	padding:6px 20px;
}
/*  правое меню  */
ul.menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6f2629;
	font-style:italic;
}
ul.menu li {
	padding:9px 0 9px 14px;
	background:url(../images/menu-bg.gif) 0 18px no-repeat;
	margin:0;
	text-align:left;
	border-bottom:#d1d1d1 solid 1px;
}
/*ul.menu li ul {
    display:none;
}*/

ul.menu li a {
	color:#6f2629;
	text-decoration:none;
}
ul.menu li a:hover {
	color:#6f2629;
	text-decoration: underline;
}
ul.menu li.active a {
	color:#6f2629; 
	text-decoration:none;
	
}
ul.menu li ul {
	margin:9px 0 0 20px;
	padding:0;
	list-style:none;
	color:#3b3d3d;
	font-size:14px;
	line-height:20px;
	font-style: normal;
}
ul.menu li ul li {
	padding:0;
	margin:0 0 2px 0;
	text-align:left;
	border:0;
	background:none;
}
ul.menu li ul li span {
	color:#6f2629;
	text-decoration: none;
	padding:0;
}



ul.menu li ul li a {
	color:#3b3d3d;
	text-decoration: underline;
	padding:0;
}
ul.menu li ul li a:hover {
	color:#3b3d3d;
	text-decoration:none;
}
.border-bottom-none {
	border-bottom:none !important
}
/*  правый баннер  */
.banner-right-col {
	margin-bottom:17px;
	text-align: center
}
/*  одна новость  */
.anons-one {
	font-size:13px;
	line-height:19px;
}
.anons-one i {
	color:#3b3d3d;
	font-size:12px;
	line-height:18px;
}
.anons-one a {
	color:#6f2629
}
/*  переход на все новости  */
.anons-all {
	font-size:15px;
	line-height:22px;
	color:#3b3d3d
}
.anons-all a, .anons-all a:hover {
	color:#3b3d3d
}
/* интернет-проекты  */
.select-project {
	font-size:12px;
	color:#453f49;
	font-family: Myriad Pro, Georgia, "Times New Roman";
	letter-spacing:0.1em;
	line-height:20px;
	width:100%
}
/* бокс левой колонки  */
.block-box {
	position:relative;
	margin-bottom:35px;
}
.block-left {
	float:left;
	width:52%;
}
.block-left-main {
	float:left;
	width:49%;
}
.block-right-main {
	float:left;
	width:48%;
	margin-left:3%;
}
.block-right {
	float:left;
	width:45%;
	margin-left:3%;
}
h2.rubric-title {
	background: url(../images/rubric-title-bg.gif) bottom repeat-x;
	padding:0 0 15px 12%;
	margin-left:-12%;
}
h4.news-main {
	font-size:18px;
	line-height:22px;
	margin-bottom:20px;
}
.news-main-img {
	margin-bottom:15px;
}
.news-main-img img {
	border:#dcdede solid 1px;
	max-width:325px;
}
.news-main-short {
	font-size:15px;
	line-height:19px;
}
.pad-top {
	padding-top:47px;
}
.pad-top-all {
	padding-top:57px;
}
h3.subhead-title {
	background:#f5f5f5;
	padding:10px;
}
.news-icon {
	width:12px;
	height:13px;
	background-image: url(../images/sprite-news-icon.gif);
	display:inline-block;
	vertical-align:middle;
	background-repeat:no-repeat;
	margin:0 4px;
}
.news-date {
	color:#757777 !important;
	margin-right:3px;
	font-size:12px;
	line-height:18px;
}
.photo-news-icon {
	background-position:0 0;
}
.comment-news-icon {
	background-position:-12px 0;
}
.video-news-icon {
	background-position:-24px 0;
}
.zone {
	font-style:normal;
	font-size:11px !important;
	line-height:11px !important;
	color:#d8d8d8 !important;
	display:inline-block;
}
.photo-one {
	font-size:15px;
	line-height:19px;
}
.photo-img {
	display:block;
	margin:15px 0;
	background: url(../images/anons-img-bg.gif);
	width:206px;
	height:145px;
}
.photo-img a {
	display:block;
	height:134px;
	position: relative;
}
.photo-img a img {
	width:194px;
	height:134px;
	margin:4px 6px;
}
.photo-img a i {
	position: absolute;
	z-index:100;
	bottom:7px;
	left:15px;
	width:42px;
	height:42px;
	background-image: url(../images/sprite-play.png);
}
.play-video {
	background-position:0 0
}
.play-media {
	background-position:0 -42px
}
.paper-img {
	display:block;
	margin:15px 0;
	width:211px;
	height:150px;
}
.paper-img a {
	display:block;
	height:150px;
	position: relative;
}
.paper-img a i {
	position: absolute;
	z-index:100;
	bottom:0;
	left:0;
	width:211px;
	height:150px;
	background-image: url(../images/paper-bg.png);
}
.paper-img a img {
	width:191px;
	height:128px;
	margin:17px 10px 0 10px;
}
.text-small {
	font-size:11px;
	line-height:13px;
	font-style:italic
}
.video-wrap {
	float:left;
	margin:0 10px 20px 0;
}
.press-name {
	color:#666666;
	font-style:italic;
	font-size:16px;
	margin-top:-20px;
}
.comment-name {
	font-size:13px;
	line-height:18px;
	color:#414141;
	font-style:normal
}
.comment-name span {
	color:#757777;
	margin-left:5px
}
.form-comment {
	margin:20px 0 30px 0;
}
.form-comment input, .form-comment textarea {
	border:#cfcfcf solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	color:#888888;
	font-size:11px;
	line-height:15px;
	padding:3px;
}
.comment-button-send {
	background: url(../images/comment-button.gif) no-repeat;
	width:102px;
	height:25px;
	margin:0;
	border:0 !important;
	cursor:pointer
}
.form-comment textarea {
	width:100%
}
.form-comment table td {
	padding-bottom:10px
}
/* РїРѕРґРІР°Р» */
.copy {
	float:left;
	margin:0 5% 0 0;
}
.menu-footer {
float:left; width:450px;
}
.menu-footer ul {
	list-style:none;
	margin:0;
	padding:0;
}
.menu-footer ul li {
	float:left;
	width:50%;
	margin-bottom:2px;
}
.menu-footer ul li a {
	float:left;
	padding-right:20px;
}
.made {
	float:right;
	margin:0 0 0 5%;
}
.count {
	margin-bottom:20px;
	display:block;
}
